# Generated by Django 4.2.5 on 2023-09-21 23:34

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("events", "0002_location_photo_url"),
    ]

    operations = [
        migrations.RenameField(
            model_name="location",
            old_name="photo_url",
            new_name="picture_url",
        ),
    ]
